## edubuntu-addon-meta 0.3

=== debian/changelog ===
edubuntu-addon-meta (0.3) gutsy; urgency=low

  * Added new apps: atomix, gpaint, xaos, kino, scribus, dia-gnome, and denemo
  * Added new Multimedia submenu
  * Fixed bad path in applications.menu causing icons to not show
  * Refreshed meta-package deps

 -- Jordan Mantha <mantha@ubuntu.com>  Tue, 25 Sep 2007 14:10:50 -0700

edubuntu-addon-meta (0.2) gutsy; urgency=low

  * Added icons for .directory files

 -- Jordan Mantha <mantha@ubuntu.com>  Thu, 20 Sep 2007 00:19:23 -0700

edubuntu-addon-meta (0.1) gutsy; urgency=low

  * Initial release.

 -- Jordan Mantha <mantha@ubuntu.com>  Thu,  5 Jul 2007 11:33:10 -0700
