=== debian/control ===
Source: edubuntu-addon-meta
Section: metapackages
Priority: optional
Maintainer: Jordan Mantha <mantha@ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.7.2

Package: edubuntu-addon-light
Section: metapackages
Priority: optional
Depends: xfwm4, xfwm4-themes, xfce4-mcs-plugins, xfce4-panel, xfce4-icon-theme, xfdesktop4, thunar, xfce4-utils, xfce4-session, xfce4-mixer, xfprint4, orage, xfce4-terminal, xfburn, xfce4-battery-plugin, xfce4-screenshooter-plugin, xfce4-mount-plugin
Architecture: all
Description: Edubuntu add-on packages for a light desktop
 This package depends on software to provide a lighter desktop
 for Edubuntu using the xfce4 desktop environment.

Package: edubuntu-addon-kde
Section: metapackages
Priority: optional
Depends: ktuberling, kanagram, khangman, ktouch, kstars, kalzium, kvoctrain, kturtle, kpercentage, kmplot, kbruch, keduca, kverbos, kig, kwordquiz
Architecture: all
Description: Edubuntu add-on packages for the KDE desktop
 This package depends on educational software for the KDE
 desktop environment.

Package: edubuntu-addon-young
Section: metapackages
Priority: optional
Depends: gcompris, gcompris-sound-cs, gcompris-sound-da, gcompris-sound-de, gcompris-sound-en, gcompris-sound-es, gcompris-sound-eu, gcompris-sound-fi, gcompris-sound-fr, gcompris-sound-hu, gcompris-sound-it, gcompris-sound-mr, gcompris-sound-nl, gcompris-sound-pt, gcompris-sound-ptbr, gcompris-sound-ru, gcompris-sound-so, gcompris-sound-sv, gcompris-sound-tr, tuxpaint, tuxpaint-stamps-default, tuxmath, tuxtype, gpaint, atomix
Architecture: all
Description: Edubuntu add-on packages for young children
 This package depends on educational software and games for
 younger children.

Package: edubuntu-addon-legacy
Section: metapackages
Priority: optional
Depends: khelpcenter, gcompris, gcompris-sound-cs, gcompris-sound-da, gcompris-sound-de, gcompris-sound-en, gcompris-sound-es, gcompris-sound-eu, gcompris-sound-fi, gcompris-sound-fr, gcompris-sound-hu, gcompris-sound-it, gcompris-sound-mr, gcompris-sound-nl, gcompris-sound-pt, gcompris-sound-ptbr, gcompris-sound-ru, gcompris-sound-so, gcompris-sound-sv, gcompris-sound-tr, ktuberling, tuxpaint, tuxpaint-stamps-default, tuxtype, tuxmath, kanagram, khangman, ktouch, kstars, kalzium, kvoctrain, kturtle, kpercentage, kmplot, kbruch, keduca, kverbos, kig, kwordquiz, dia-gnome, scribus, kino, atomix, xaos, gpaint, denemo
Architecture: all
Description: Edubuntu add-on packages from older releases
 This package depends on the educational software that was installed
 by default in the Edubuntu 6.10 release.

Package: edubuntu-addon-science
Section: metapackages
Priority: optional
Depends: rasmol, qcad, kstars, kalzium, kmplot, kig
Architecture: all
Description: Edubuntu add-on packages for science education
 This package depends on educational scientific software.


Package: app-install-data-edubuntu
Section: gnome
Priority: optional
Architecture: all
Description: Edubuntu add-on data for gnome-app-install
 This package provides the menu data for gnome-app-install to present users
 a useful menu for installing applications form the Edubuntu Addon CD.
