## edubuntu-addon-meta 0.7

=== debian/changelog ===
edubuntu-addon-meta (0.7) hardy; urgency=low

  * drop empty categories from g-a-i listing

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 08 Apr 2008 19:07:46 +0200

edubuntu-addon-meta (0.6) hardy; urgency=low

  * fix description for the edubuntu-desktop entry
  * remove xfce, we dont have it on the cd anymore

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 13 Mar 2008 11:47:20 +0100

edubuntu-addon-meta (0.5) hardy; urgency=low

  * add a prepare target to debian/rules that merges the popcon data during
    source package build since the buildds dont have web access to do that at
    buildtime. please use "debian/rules prepare" to build source packages from
    this code from now on.

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 20 Feb 2008 09:16:33 +0100

edubuntu-addon-meta (0.4) hardy; urgency=low

  * add .desktop file and icon for edubuntu-desktop
    to app-install-data-edubuntu

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 19 Feb 2008 21:22:39 +0100
