=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: metapackages
 Priority: optional
 Maintainer: Jordan Mantha <mantha@ubuntu.com>
-Build-Depends: debhelper (>= 5), cdbs
+Build-Depends: debhelper (>= 5), cdbs, wget
 Standards-Version: 3.7.2
 
 Package: edubuntu-addon-light
