## edubuntu-addon-meta 0.8

=== debian/changelog ===
edubuntu-addon-meta (0.8) intrepid; urgency=low

  * reworked to use seeds
    - using kde4 instead of kde3
  * dropped edubuntu-addon-light as xfce4 is no longer in Main
  * refreshed popcon data
  * added desktop files for addon-{kde,science,young}

 -- Jordan Mantha <laserjock@ubuntu.com>  Fri, 12 Sep 2008 15:37:55 -0700
