=== debian/control ===
Source: edubuntu-addon-meta
Section: metapackages
Priority: optional
Maintainer: Jordan Mantha <laserjock@ubuntu.com>
Build-Depends: debhelper (>= 5), germinate (>= 1.0)
Standards-Version: 3.8.0

Package: edubuntu-addon-kde
Architecture: any
Depends: ${edubuntu-addon-kde:Depends}
Recommends: ${edubuntu-addon-kde:Recommends}
Description: Edubuntu add-on packages for the KDE desktop
 This package depends on educational software for the KDE
 desktop environment.

Package: edubuntu-addon-young
Architecture: any
Depends: ${edubuntu-addon-young:Depends}
Recommends: ${edubuntu-addon-young:Recommends}
Description: Edubuntu add-on packages for young children
 This package depends on educational software and games for
 younger children.

Package: edubuntu-addon-legacy
Architecture: any
Depends: ${edubuntu-addon-legacy:Depends}
Recommends: ${edubuntu-addon-legacy:Recommends}
Description: Edubuntu add-on packages from older releases
 This package depends on the educational software that was installed
 by default in the Edubuntu 6.10 release.

Package: edubuntu-addon-science
Architecture: any
Depends: ${edubuntu-addon-science:Depends}
Recommends: ${edubuntu-addon-science:Recommends}
Description: Edubuntu add-on packages for science education
 This package depends on educational scientific software.


Package: app-install-data-edubuntu
Section: gnome
Architecture: all
Description: Edubuntu add-on data for gnome-app-install
 This package provides the menu data for gnome-app-install to present users
 a useful menu for installing applications form the Edubuntu Addon CD.
