## edubuntu-addon-meta 0.12

=== debian/changelog ===
edubuntu-addon-meta (0.12) jaunty; urgency=low

  * refreshed popcon data
  * added in ubuntu-edu-{preschool,primary,secondary,tertiary} .desktop files
  * make .desktops sort to top of Education menu
  * remove edubuntu-kde.desktop from addon CD menu, not all deps are available
  * converted to CDBS
  * moved app-install-data-edubuntu.install to install

 -- Jordan Mantha <laserjock@ubuntu.com>  Thu, 19 Mar 2009 09:54:05 -0700

edubuntu-addon-meta (0.11) jaunty; urgency=low

  * updated Maintainer to edubuntu-devel@lists.ubuntu.com
  * removed all edubuntu-addon-* metapackages/seeds
  * removed germinate build dependency
  * added edubuntu-desktop-kde .desktop file
  * refreshed popcon data

 -- Jordan Mantha <laserjock@ubuntu.com>  Mon, 12 Jan 2009 13:34:23 -0800

edubuntu-addon-meta (0.10) jaunty; urgency=low

  * note to self, dont forget to run ./update if adding a new arch :P

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 30 Nov 2008 12:24:58 +0100

edubuntu-addon-meta (0.9) jaunty; urgency=low

  * add armel
  * switch to jaunty

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 30 Nov 2008 11:58:09 +0100
