=== debian/control ===
Source: edubuntu-addon-meta
Section: metapackages
Priority: optional
Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.0

Package: app-install-data-edubuntu
Section: gnome
Architecture: all
Description: Edubuntu add-on data for gnome-app-install
 This package provides the menu data for gnome-app-install to present users
 a useful menu for installing applications form the Ubuntu Education CD.
