## edubuntu-addon-meta 0.13

=== debian/changelog ===
edubuntu-addon-meta (0.13) karmic; urgency=low

  * debian/control: replaced "form" with "from". (LP: #404608) 

 -- Fabian Howard <fabian@fabianhoward.com>  Fri, 18 Sep 2009 22:04:36 +0100
