=== debian/control ===
--- 
+++ 
@@ -10,4 +10,4 @@
 Architecture: all
 Description: Edubuntu add-on data for gnome-app-install
  This package provides the menu data for gnome-app-install to present users
- a useful menu for installing applications form the Ubuntu Education CD.
+ a useful menu for installing applications from the Ubuntu Education CD.
