## edubuntu-addon-meta 0.14

=== debian/changelog ===
edubuntu-addon-meta (0.14) natty; urgency=low

  * Refresh popcon data
  * Update Edubuntu logo

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 10 Jan 2011 13:18:50 -0500
